跳转到主要内容
POST
/
v1
/
summary
/
byPrompt
Re-summarize a saved video with a custom prompt
curl --request POST \
  --url https://api.bibigpt.co/api/v1/summary/byPrompt \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contentId": "<string>",
  "customPrompt": "<string>",
  "outputLanguage": "<string>",
  "model": "<string>"
}
'
{
  "summary": "<string>",
  "fromCache": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.bibigpt.co/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
contentId
string
必填
customPrompt
string
必填
Required string length: 1 - 4000
outputLanguage
string
model
string

响应

Successful response

summary
string
必填
fromCache
boolean
必填